
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:204 (message)"
      - "CMakeLists.txt:6 (project)"
    message: |
      The system is: Linux - 5.10.152 - x86_64
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:123 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
      Compiler: /bin/cc 
      Build flags: 
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"
      
      The C compiler identification is GNU, found in:
        /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/3.26.5/CompilerIdC/a.out
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake/Modules/CMakeDetermineCXXCompiler.cmake:126 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
      Compiler: /bin/c++ 
      Build flags: 
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"
      
      The CXX compiler identification is GNU, found in:
        /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/3.26.5/CompilerIdCXX/a.out
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:57 (try_compile)"
      - "/usr/share/cmake/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    checks:
      - "Detecting C compiler ABI info"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW"
    cmakeVariables:
      CMAKE_C_FLAGS: ""
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CMAKE_C_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_d1aee/fast && /bin/gmake  -f CMakeFiles/cmTC_d1aee.dir/build.make CMakeFiles/cmTC_d1aee.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW'
        Building C object CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o
        /bin/cc   -fPIE   -v -o CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake/Modules/CMakeCCompilerABI.c
        Using built-in specs.
        COLLECT_GCC=/bin/cc
        OFFLOAD_TARGET_NAMES=nvptx-none
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-redhat-linux
        Configured with: ../configure --enable-bootstrap --enable-languages=c,c++,fortran,lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux
        Thread model: posix
        gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) 
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64'
         /usr/libexec/gcc/x86_64-redhat-linux/8/cc1 -quiet -v /usr/share/cmake/Modules/CMakeCCompilerABI.c -quiet -dumpbase CMakeCCompilerABI.c -mtune=generic -march=x86-64 -auxbase-strip CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -version -fPIE -o /tmp//ccNSy1rm.s
        GNU C17 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)
        	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22), GMP version 6.1.2, MPFR version 3.1.6-p2, MPC version 1.1.0, isl version isl-0.16.1-GMP
        
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/include-fixed"
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/../../../../x86_64-redhat-linux/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/lib/gcc/x86_64-redhat-linux/8/include
         /usr/local/include
         /usr/include
        End of search list.
        GNU C17 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)
        	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22), GMP version 6.1.2, MPFR version 3.1.6-p2, MPC version 1.1.0, isl version isl-0.16.1-GMP
        
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        Compiler executable checksum: 85719aad64c5394c9231649189a70b44
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64'
         as -v --64 -o CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o /tmp//ccNSy1rm.s
        GNU assembler version 2.30 (x86_64-redhat-linux) using BFD version version 2.30-123.el8
        COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64'
        Linking C executable cmTC_d1aee
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_d1aee.dir/link.txt --verbose=1
        /bin/cc  -v -rdynamic CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -o cmTC_d1aee 
        Using built-in specs.
        COLLECT_GCC=/bin/cc
        COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper
        OFFLOAD_TARGET_NAMES=nvptx-none
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-redhat-linux
        Configured with: ../configure --enable-bootstrap --enable-languages=c,c++,fortran,lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux
        Thread model: posix
        gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) 
        COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_d1aee' '-mtune=generic' '-march=x86-64'
         /usr/libexec/gcc/x86_64-redhat-linux/8/collect2 -plugin /usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper -plugin-opt=-fresolution=/tmp//ccFnloNv.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_d1aee /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o /usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o -L/usr/lib/gcc/x86_64-redhat-linux/8 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../.. CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-redhat-linux/8/crtend.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o
        COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_d1aee' '-mtune=generic' '-march=x86-64'
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:127 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Parsed C implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/lib/gcc/x86_64-redhat-linux/8/include]
          add: [/usr/local/include]
          add: [/usr/include]
        end of search list found
        collapse include dir [/usr/lib/gcc/x86_64-redhat-linux/8/include] ==> [/usr/lib/gcc/x86_64-redhat-linux/8/include]
        collapse include dir [/usr/local/include] ==> [/usr/local/include]
        collapse include dir [/usr/include] ==> [/usr/include]
        implicit include dirs: [/usr/lib/gcc/x86_64-redhat-linux/8/include;/usr/local/include;/usr/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:152 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Parsed C implicit link information:
        link line regex: [^( *|.*[/\\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        ignore line: [Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW]
        ignore line: []
        ignore line: [Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_d1aee/fast && /bin/gmake  -f CMakeFiles/cmTC_d1aee.dir/build.make CMakeFiles/cmTC_d1aee.dir/build]
        ignore line: [gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-cy9OBW']
        ignore line: [Building C object CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o]
        ignore line: [/bin/cc   -fPIE   -v -o CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake/Modules/CMakeCCompilerABI.c]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/bin/cc]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-redhat-linux]
        ignore line: [Configured with: ../configure --enable-bootstrap --enable-languages=c c++ fortran lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux]
        ignore line: [Thread model: posix]
        ignore line: [gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) ]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64']
        ignore line: [ /usr/libexec/gcc/x86_64-redhat-linux/8/cc1 -quiet -v /usr/share/cmake/Modules/CMakeCCompilerABI.c -quiet -dumpbase CMakeCCompilerABI.c -mtune=generic -march=x86-64 -auxbase-strip CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -version -fPIE -o /tmp//ccNSy1rm.s]
        ignore line: [GNU C17 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)]
        ignore line: [	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22)  GMP version 6.1.2  MPFR version 3.1.6-p2  MPC version 1.1.0  isl version isl-0.16.1-GMP]
        ignore line: []
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/include-fixed"]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/../../../../x86_64-redhat-linux/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/lib/gcc/x86_64-redhat-linux/8/include]
        ignore line: [ /usr/local/include]
        ignore line: [ /usr/include]
        ignore line: [End of search list.]
        ignore line: [GNU C17 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)]
        ignore line: [	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22)  GMP version 6.1.2  MPFR version 3.1.6-p2  MPC version 1.1.0  isl version isl-0.16.1-GMP]
        ignore line: []
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [Compiler executable checksum: 85719aad64c5394c9231649189a70b44]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64']
        ignore line: [ as -v --64 -o CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o /tmp//ccNSy1rm.s]
        ignore line: [GNU assembler version 2.30 (x86_64-redhat-linux) using BFD version version 2.30-123.el8]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64']
        ignore line: [Linking C executable cmTC_d1aee]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_d1aee.dir/link.txt --verbose=1]
        ignore line: [/bin/cc  -v -rdynamic CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -o cmTC_d1aee ]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/bin/cc]
        ignore line: [COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-redhat-linux]
        ignore line: [Configured with: ../configure --enable-bootstrap --enable-languages=c c++ fortran lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux]
        ignore line: [Thread model: posix]
        ignore line: [gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) ]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_d1aee' '-mtune=generic' '-march=x86-64']
        link line: [ /usr/libexec/gcc/x86_64-redhat-linux/8/collect2 -plugin /usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper -plugin-opt=-fresolution=/tmp//ccFnloNv.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_d1aee /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o /usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o -L/usr/lib/gcc/x86_64-redhat-linux/8 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../.. CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-redhat-linux/8/crtend.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o]
          arg [/usr/libexec/gcc/x86_64-redhat-linux/8/collect2] ==> ignore
          arg [-plugin] ==> ignore
          arg [/usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so] ==> ignore
          arg [-plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper] ==> ignore
          arg [-plugin-opt=-fresolution=/tmp//ccFnloNv.res] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [-plugin-opt=-pass-through=-lc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [--build-id] ==> ignore
          arg [--no-add-needed] ==> ignore
          arg [--eh-frame-hdr] ==> ignore
          arg [--hash-style=gnu] ==> ignore
          arg [-m] ==> ignore
          arg [elf_x86_64] ==> ignore
          arg [-export-dynamic] ==> ignore
          arg [-dynamic-linker] ==> ignore
          arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_d1aee] ==> ignore
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64]
          arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
          arg [-L/usr/lib/../lib64] ==> dir [/usr/lib/../lib64]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8/../../..] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../..]
          arg [CMakeFiles/cmTC_d1aee.dir/CMakeCCompilerABI.c.o] ==> ignore
          arg [-lgcc] ==> lib [gcc]
          arg [--as-needed] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [--no-as-needed] ==> ignore
          arg [-lc] ==> lib [c]
          arg [-lgcc] ==> lib [gcc]
          arg [--as-needed] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [--no-as-needed] ==> ignore
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o] ==> [/usr/lib64/crt1.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o] ==> [/usr/lib64/crti.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o] ==> [/usr/lib64/crtn.o]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8] ==> [/usr/lib/gcc/x86_64-redhat-linux/8]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64] ==> [/usr/lib64]
        collapse library dir [/lib/../lib64] ==> [/lib64]
        collapse library dir [/usr/lib/../lib64] ==> [/usr/lib64]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../..] ==> [/usr/lib]
        implicit libs: [gcc;gcc_s;c;gcc;gcc_s]
        implicit objs: [/usr/lib64/crt1.o;/usr/lib64/crti.o;/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o;/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o;/usr/lib64/crtn.o]
        implicit dirs: [/usr/lib/gcc/x86_64-redhat-linux/8;/usr/lib64;/lib64;/usr/lib]
        implicit fwks: []
      
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:57 (try_compile)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    checks:
      - "Detecting CXX compiler ABI info"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW"
    cmakeVariables:
      CMAKE_CXX_FLAGS: ""
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CMAKE_CXX_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_2c089/fast && /bin/gmake  -f CMakeFiles/cmTC_2c089.dir/build.make CMakeFiles/cmTC_2c089.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW'
        Building CXX object CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o
        /bin/c++   -fPIE   -v -o CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp
        Using built-in specs.
        COLLECT_GCC=/bin/c++
        OFFLOAD_TARGET_NAMES=nvptx-none
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-redhat-linux
        Configured with: ../configure --enable-bootstrap --enable-languages=c,c++,fortran,lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux
        Thread model: posix
        gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) 
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
         /usr/libexec/gcc/x86_64-redhat-linux/8/cc1plus -quiet -v -D_GNU_SOURCE /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpbase CMakeCXXCompilerABI.cpp -mtune=generic -march=x86-64 -auxbase-strip CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -version -fPIE -o /tmp//ccOiqsRT.s
        GNU C++14 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)
        	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22), GMP version 6.1.2, MPFR version 3.1.6-p2, MPC version 1.1.0, isl version isl-0.16.1-GMP
        
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/include-fixed"
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/../../../../x86_64-redhat-linux/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8
         /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/x86_64-redhat-linux
         /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/backward
         /usr/lib/gcc/x86_64-redhat-linux/8/include
         /usr/local/include
         /usr/include
        End of search list.
        GNU C++14 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)
        	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22), GMP version 6.1.2, MPFR version 3.1.6-p2, MPC version 1.1.0, isl version isl-0.16.1-GMP
        
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        Compiler executable checksum: 5ae135574cc90db92bda6bc22648b79a
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
         as -v --64 -o CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o /tmp//ccOiqsRT.s
        GNU assembler version 2.30 (x86_64-redhat-linux) using BFD version version 2.30-123.el8
        COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
        Linking CXX executable cmTC_2c089
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2c089.dir/link.txt --verbose=1
        /bin/c++  -v -rdynamic CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_2c089 
        Using built-in specs.
        COLLECT_GCC=/bin/c++
        COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper
        OFFLOAD_TARGET_NAMES=nvptx-none
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-redhat-linux
        Configured with: ../configure --enable-bootstrap --enable-languages=c,c++,fortran,lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux
        Thread model: posix
        gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) 
        COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_2c089' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
         /usr/libexec/gcc/x86_64-redhat-linux/8/collect2 -plugin /usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper -plugin-opt=-fresolution=/tmp//ccJFWae4.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_2c089 /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o /usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o -L/usr/lib/gcc/x86_64-redhat-linux/8 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../.. CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/x86_64-redhat-linux/8/crtend.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o
        COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_2c089' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:127 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Parsed CXX implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8]
          add: [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/x86_64-redhat-linux]
          add: [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/backward]
          add: [/usr/lib/gcc/x86_64-redhat-linux/8/include]
          add: [/usr/local/include]
          add: [/usr/include]
        end of search list found
        collapse include dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8] ==> [/usr/include/c++/8]
        collapse include dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/x86_64-redhat-linux] ==> [/usr/include/c++/8/x86_64-redhat-linux]
        collapse include dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/backward] ==> [/usr/include/c++/8/backward]
        collapse include dir [/usr/lib/gcc/x86_64-redhat-linux/8/include] ==> [/usr/lib/gcc/x86_64-redhat-linux/8/include]
        collapse include dir [/usr/local/include] ==> [/usr/local/include]
        collapse include dir [/usr/include] ==> [/usr/include]
        implicit include dirs: [/usr/include/c++/8;/usr/include/c++/8/x86_64-redhat-linux;/usr/include/c++/8/backward;/usr/lib/gcc/x86_64-redhat-linux/8/include;/usr/local/include;/usr/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:152 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:6 (project)"
    message: |
      Parsed CXX implicit link information:
        link line regex: [^( *|.*[/\\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        ignore line: [Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW]
        ignore line: []
        ignore line: [Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_2c089/fast && /bin/gmake  -f CMakeFiles/cmTC_2c089.dir/build.make CMakeFiles/cmTC_2c089.dir/build]
        ignore line: [gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-Q5bkiW']
        ignore line: [Building CXX object CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o]
        ignore line: [/bin/c++   -fPIE   -v -o CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/bin/c++]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-redhat-linux]
        ignore line: [Configured with: ../configure --enable-bootstrap --enable-languages=c c++ fortran lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux]
        ignore line: [Thread model: posix]
        ignore line: [gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) ]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
        ignore line: [ /usr/libexec/gcc/x86_64-redhat-linux/8/cc1plus -quiet -v -D_GNU_SOURCE /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp -quiet -dumpbase CMakeCXXCompilerABI.cpp -mtune=generic -march=x86-64 -auxbase-strip CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -version -fPIE -o /tmp//ccOiqsRT.s]
        ignore line: [GNU C++14 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)]
        ignore line: [	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22)  GMP version 6.1.2  MPFR version 3.1.6-p2  MPC version 1.1.0  isl version isl-0.16.1-GMP]
        ignore line: []
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/include-fixed"]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-redhat-linux/8/../../../../x86_64-redhat-linux/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8]
        ignore line: [ /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/x86_64-redhat-linux]
        ignore line: [ /usr/lib/gcc/x86_64-redhat-linux/8/../../../../include/c++/8/backward]
        ignore line: [ /usr/lib/gcc/x86_64-redhat-linux/8/include]
        ignore line: [ /usr/local/include]
        ignore line: [ /usr/include]
        ignore line: [End of search list.]
        ignore line: [GNU C++14 (GCC) version 8.5.0 20210514 (Red Hat 8.5.0-22) (x86_64-redhat-linux)]
        ignore line: [	compiled by GNU C version 8.5.0 20210514 (Red Hat 8.5.0-22)  GMP version 6.1.2  MPFR version 3.1.6-p2  MPC version 1.1.0  isl version isl-0.16.1-GMP]
        ignore line: []
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [Compiler executable checksum: 5ae135574cc90db92bda6bc22648b79a]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
        ignore line: [ as -v --64 -o CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o /tmp//ccOiqsRT.s]
        ignore line: [GNU assembler version 2.30 (x86_64-redhat-linux) using BFD version version 2.30-123.el8]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-fPIE' '-v' '-o' 'CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o' '-c' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
        ignore line: [Linking CXX executable cmTC_2c089]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2c089.dir/link.txt --verbose=1]
        ignore line: [/bin/c++  -v -rdynamic CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_2c089 ]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/bin/c++]
        ignore line: [COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-redhat-linux]
        ignore line: [Configured with: ../configure --enable-bootstrap --enable-languages=c c++ fortran lto --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=https://bugs.rockylinux.org/ --enable-shared --enable-threads=posix --enable-checking=release --enable-multilib --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --with-gcc-major-version-only --with-linker-hash-style=gnu --enable-plugin --enable-initfini-array --with-isl --disable-libmpx --enable-offload-targets=nvptx-none --without-cuda-driver --enable-gnu-indirect-function --enable-cet --with-tune=generic --with-arch_32=x86-64 --build=x86_64-redhat-linux]
        ignore line: [Thread model: posix]
        ignore line: [gcc version 8.5.0 20210514 (Red Hat 8.5.0-22) (GCC) ]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/8/:/usr/libexec/gcc/x86_64-redhat-linux/:/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-redhat-linux/8/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/usr/lib/gcc/x86_64-redhat-linux/8/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-v' '-rdynamic' '-o' 'cmTC_2c089' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
        link line: [ /usr/libexec/gcc/x86_64-redhat-linux/8/collect2 -plugin /usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper -plugin-opt=-fresolution=/tmp//ccJFWae4.res -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lgcc --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_2c089 /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o /usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o -L/usr/lib/gcc/x86_64-redhat-linux/8 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/8/../../.. CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/lib/gcc/x86_64-redhat-linux/8/crtend.o /usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o]
          arg [/usr/libexec/gcc/x86_64-redhat-linux/8/collect2] ==> ignore
          arg [-plugin] ==> ignore
          arg [/usr/libexec/gcc/x86_64-redhat-linux/8/liblto_plugin.so] ==> ignore
          arg [-plugin-opt=/usr/libexec/gcc/x86_64-redhat-linux/8/lto-wrapper] ==> ignore
          arg [-plugin-opt=-fresolution=/tmp//ccJFWae4.res] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [-plugin-opt=-pass-through=-lc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [--build-id] ==> ignore
          arg [--no-add-needed] ==> ignore
          arg [--eh-frame-hdr] ==> ignore
          arg [--hash-style=gnu] ==> ignore
          arg [-m] ==> ignore
          arg [elf_x86_64] ==> ignore
          arg [-export-dynamic] ==> ignore
          arg [-dynamic-linker] ==> ignore
          arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_2c089] ==> ignore
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64]
          arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
          arg [-L/usr/lib/../lib64] ==> dir [/usr/lib/../lib64]
          arg [-L/usr/lib/gcc/x86_64-redhat-linux/8/../../..] ==> dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../..]
          arg [CMakeFiles/cmTC_2c089.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
          arg [-lstdc++] ==> lib [stdc++]
          arg [-lm] ==> lib [m]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [-lc] ==> lib [c]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o]
          arg [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o] ==> obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crt1.o] ==> [/usr/lib64/crt1.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crti.o] ==> [/usr/lib64/crti.o]
        collapse obj [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64/crtn.o] ==> [/usr/lib64/crtn.o]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8] ==> [/usr/lib/gcc/x86_64-redhat-linux/8]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../../../lib64] ==> [/usr/lib64]
        collapse library dir [/lib/../lib64] ==> [/lib64]
        collapse library dir [/usr/lib/../lib64] ==> [/usr/lib64]
        collapse library dir [/usr/lib/gcc/x86_64-redhat-linux/8/../../..] ==> [/usr/lib]
        implicit libs: [stdc++;m;gcc_s;gcc;c;gcc_s;gcc]
        implicit objs: [/usr/lib64/crt1.o;/usr/lib64/crti.o;/usr/lib/gcc/x86_64-redhat-linux/8/crtbegin.o;/usr/lib/gcc/x86_64-redhat-linux/8/crtend.o;/usr/lib64/crtn.o]
        implicit dirs: [/usr/lib/gcc/x86_64-redhat-linux/8;/usr/lib64;/lib64;/usr/lib]
        implicit fwks: []
      
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake/Modules/CheckCXXCompilerFlag.cmake:40 (cmake_check_compiler_flag)"
      - "CMakeLists.txt:77 (check_cxx_compiler_flag)"
    checks:
      - "Performing Test CRC32C_HAVE_NO_DEPRECATED"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CRC32C_HAVE_NO_DEPRECATED"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_2bc43/fast && /bin/gmake  -f CMakeFiles/cmTC_2bc43.dir/build.make CMakeFiles/cmTC_2bc43.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf'
        Building CXX object CMakeFiles/cmTC_2bc43.dir/src.cxx.o
        /bin/c++ -DCRC32C_HAVE_NO_DEPRECATED  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE   -Wno-deprecated -o CMakeFiles/cmTC_2bc43.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf/src.cxx
        Linking CXX executable cmTC_2bc43
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_2bc43.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_2bc43.dir/src.cxx.o -o cmTC_2bc43 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-DdkrXf'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake/Modules/CheckCXXCompilerFlag.cmake:40 (cmake_check_compiler_flag)"
      - "CMakeLists.txt:79 (check_cxx_compiler_flag)"
    checks:
      - "Performing Test CRC32C_HAVE_NO_SIGN_COMPARE"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CRC32C_HAVE_NO_SIGN_COMPARE"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_824c2/fast && /bin/gmake  -f CMakeFiles/cmTC_824c2.dir/build.make CMakeFiles/cmTC_824c2.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I'
        Building CXX object CMakeFiles/cmTC_824c2.dir/src.cxx.o
        /bin/c++ -DCRC32C_HAVE_NO_SIGN_COMPARE  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE   -Wno-sign-compare -o CMakeFiles/cmTC_824c2.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I/src.cxx
        Linking CXX executable cmTC_824c2
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_824c2.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_824c2.dir/src.cxx.o -o cmTC_824c2 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-O9ti6I'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake/Modules/CheckCXXCompilerFlag.cmake:40 (cmake_check_compiler_flag)"
      - "CMakeLists.txt:81 (check_cxx_compiler_flag)"
    checks:
      - "Performing Test CRC32C_HAVE_NO_UNUSED_PARAMETER"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CRC32C_HAVE_NO_UNUSED_PARAMETER"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_685eb/fast && /bin/gmake  -f CMakeFiles/cmTC_685eb.dir/build.make CMakeFiles/cmTC_685eb.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6'
        Building CXX object CMakeFiles/cmTC_685eb.dir/src.cxx.o
        /bin/c++ -DCRC32C_HAVE_NO_UNUSED_PARAMETER  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE   -Wno-unused-parameter -o CMakeFiles/cmTC_685eb.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6/src.cxx
        Linking CXX executable cmTC_685eb
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_685eb.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_685eb.dir/src.cxx.o -o cmTC_685eb 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-YBhdJ6'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake/Modules/CheckCXXCompilerFlag.cmake:40 (cmake_check_compiler_flag)"
      - "CMakeLists.txt:83 (check_cxx_compiler_flag)"
    checks:
      - "Performing Test CRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "CRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_bf501/fast && /bin/gmake  -f CMakeFiles/cmTC_bf501.dir/build.make CMakeFiles/cmTC_bf501.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo'
        Building CXX object CMakeFiles/cmTC_bf501.dir/src.cxx.o
        /bin/c++ -DCRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE   -Wno-missing-field-initializers -o CMakeFiles/cmTC_bf501.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo/src.cxx
        Linking CXX executable cmTC_bf501
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_bf501.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_bf501.dir/src.cxx.o -o cmTC_bf501 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J0WZOo'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:88 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_BUILTIN_PREFETCH"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_BUILTIN_PREFETCH"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_a20a6/fast && /bin/gmake  -f CMakeFiles/cmTC_a20a6.dir/build.make CMakeFiles/cmTC_a20a6.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys'
        Building CXX object CMakeFiles/cmTC_a20a6.dir/src.cxx.o
        /bin/c++ -DHAVE_BUILTIN_PREFETCH  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE -o CMakeFiles/cmTC_a20a6.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys/src.cxx
        Linking CXX executable cmTC_a20a6
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_a20a6.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_a20a6.dir/src.cxx.o -o cmTC_a20a6 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-RaFzys'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:99 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_MM_PREFETCH"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_MM_PREFETCH"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_494ce/fast && /bin/gmake  -f CMakeFiles/cmTC_494ce.dir/build.make CMakeFiles/cmTC_494ce.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE'
        Building CXX object CMakeFiles/cmTC_494ce.dir/src.cxx.o
        /bin/c++ -DHAVE_MM_PREFETCH  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE -o CMakeFiles/cmTC_494ce.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE/src.cxx
        Linking CXX executable cmTC_494ce
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_494ce.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_494ce.dir/src.cxx.o -o cmTC_494ce 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-bx3hIE'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:121 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_SSE42"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_SSE42"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_4a92c/fast && /bin/gmake  -f CMakeFiles/cmTC_4a92c.dir/build.make CMakeFiles/cmTC_4a92c.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs'
        Building CXX object CMakeFiles/cmTC_4a92c.dir/src.cxx.o
        /bin/c++ -DHAVE_SSE42  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -msse4.2 -fPIE -o CMakeFiles/cmTC_4a92c.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs/src.cxx
        Linking CXX executable cmTC_4a92c
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_4a92c.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -msse4.2 -rdynamic CMakeFiles/cmTC_4a92c.dir/src.cxx.o -o cmTC_4a92c 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-J9ItNs'
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:147 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_ARM64_CRC32C"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_ARM64_CRC32C"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_cd93e/fast && /bin/gmake  -f CMakeFiles/cmTC_cd93e.dir/build.make CMakeFiles/cmTC_cd93e.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh'
        Building CXX object CMakeFiles/cmTC_cd93e.dir/src.cxx.o
        /bin/c++ -DHAVE_ARM64_CRC32C  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -march=armv8-a+crc+crypto -fPIE -o CMakeFiles/cmTC_cd93e.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh/src.cxx
        cc1plus: error: bad value (‘armv8-a+crc+crypto’) for ‘-march=’ switch
        cc1plus: note: valid arguments to ‘-march=’ switch are: nocona core2 nehalem corei7 westmere sandybridge corei7-avx ivybridge core-avx-i haswell core-avx2 broadwell skylake skylake-avx512 cannonlake icelake-client icelake-server bonnell atom silvermont slm knl knm x86-64 eden-x2 nano nano-1000 nano-2000 nano-3000 nano-x2 eden-x4 nano-x4 k8 k8-sse3 opteron opteron-sse3 athlon64 athlon64-sse3 athlon-fx amdfam10 barcelona bdver1 bdver2 bdver3 bdver4 znver1 btver1 btver2 native
        gmake[1]: *** [CMakeFiles/cmTC_cd93e.dir/build.make:78: CMakeFiles/cmTC_cd93e.dir/src.cxx.o] Error 1
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-fzo1Oh'
        gmake: *** [Makefile:127: cmTC_cd93e/fast] Error 2
        
      exitCode: 2
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:160 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_STRONG_GETAUXVAL"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_STRONG_GETAUXVAL"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_7c5d2/fast && /bin/gmake  -f CMakeFiles/cmTC_7c5d2.dir/build.make CMakeFiles/cmTC_7c5d2.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2'
        Building CXX object CMakeFiles/cmTC_7c5d2.dir/src.cxx.o
        /bin/c++ -DHAVE_STRONG_GETAUXVAL  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE -o CMakeFiles/cmTC_7c5d2.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2/src.cxx
        /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2/src.cxx:2:10: fatal error: arm_acle.h: No such file or directory
         #include <arm_acle.h>
                  ^~~~~~~~~~~~
        compilation terminated.
        gmake[1]: *** [CMakeFiles/cmTC_7c5d2.dir/build.make:78: CMakeFiles/cmTC_7c5d2.dir/src.cxx.o] Error 1
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-y4EPK2'
        gmake: *** [Makefile:127: cmTC_7c5d2/fast] Error 2
        
      exitCode: 2
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake/Modules/CheckCXXSourceCompiles.cmake:76 (cmake_check_source_compiles)"
      - "CMakeLists.txt:172 (check_cxx_source_compiles)"
    checks:
      - "Performing Test HAVE_WEAK_GETAUXVAL"
    directories:
      source: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU"
      binary: "/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU"
    cmakeVariables:
      CMAKE_CXX_FLAGS: " -Wall -Wextra -Werror -fno-exceptions -fno-rtti"
      CMAKE_POSITION_INDEPENDENT_CODE: "TRUE"
    buildResult:
      variable: "HAVE_WEAK_GETAUXVAL"
      cached: true
      stdout: |
        Change Dir: /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU
        
        Run Build Command(s):/usr/bin/cmake -E env VERBOSE=1 /bin/gmake -f Makefile cmTC_37c1b/fast && /bin/gmake  -f CMakeFiles/cmTC_37c1b.dir/build.make CMakeFiles/cmTC_37c1b.dir/build
        gmake[1]: Entering directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU'
        Building CXX object CMakeFiles/cmTC_37c1b.dir/src.cxx.o
        /bin/c++ -DHAVE_WEAK_GETAUXVAL  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -fPIE -o CMakeFiles/cmTC_37c1b.dir/src.cxx.o -c /home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU/src.cxx
        Linking CXX executable cmTC_37c1b
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_37c1b.dir/link.txt --verbose=1
        /bin/c++  -Wall -Wextra -Werror -fno-exceptions -fno-rtti  -rdynamic CMakeFiles/cmTC_37c1b.dir/src.cxx.o -o cmTC_37c1b 
        gmake[1]: Leaving directory '/home/www/firebase.entrelabel.com/vendor/google/crc32/ext/crc32c/build/CMakeFiles/CMakeScratch/TryCompile-EqLZrU'
        
      exitCode: 0
...
